Support » Plugin: WP-ReliableMD » Does it needs Jetpack

  • Resolved Li-An

    (@li-an)


    Hello, it is not explained how Markdown is converted to HTML. WPEditor.md plugin needs Jetpack. Does your plugin need Jetpack ?

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author jackworkshop

    (@jackworkshop)

    Sorry to reply you so late.

    No, it doesn’t need to depend on Jetpack, but it depends on TOAST TUI.EDITOR’s JS library

    You can install it directly without additional dependencies.

    Also, this is not WP EDITOR.md, this is a brand new plugin based on the block editor framework released after wordpress 5.0. It’s WP ReliableMD.

    Thread Starter Li-An

    (@li-an)

    OK, thanks for your explanations.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.